.clients-list
{
	/*display:inline-block;*/
	/*padding:15px 15px;*/
	text-align: center;
	/*width:100%;*/
}
.clients-list-div
{
	width:24%;
	margin:0 0 25px 0;
	display:inline-block;
}
.clients-list-div-2
{
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}
main .container_case_clients
{
	/*background-image: url(../img/layout/index/tile_white.png);*/
	background-color: white;
}

.banner-details-container
{
	width:650px;
	margin:0 auto;
	padding-top:5%;
}
main .about_banner 
{
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}

main .about_banner .banner_title
{
	text-align: center;
	font-size: 40px;
	/*font-family: BitterBold;*/
	color: #a61407;
	margin-top: 6%;
	font-weight:bold;
	line-height:45px;
	float:left;
	width:35%;
	padding:15px 0;
	border-right:1px solid white;
	text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-o-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
	-ms-text-shadow: 0px 3px 5px rgba(0, 0, 0, 1);


}
main .about_banner .banner_sub_title
{
	/*width: 60%;*/
	width: 63%;
	/*font-size: 16px;*/
	font-size: 19px;
	/*font-family: Bitter;*/
	color: white;
	float:right;
	margin-top:12%;
	line-height:18px;
	/*margin-left:30px;*/
	text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-moz-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-o-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
	-ms-text-shadow: 2px 1px 3px rgba(0, 0, 0, 1);
}

main .case_studies
{
	width: 100%;
	/*height: 620px;*/
	position: relative;
	padding-bottom:50px;
	/*overflow: auto;*/
}
main .case_studies header
{
	margin-top: 35px;
	height: 80px;
	background-color: transparent;
	display: table;
	z-index: 1 !important;
}
main .case_studies header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
}
main .case_studies header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}
main .case_studies .container
{
	/*margin: 50px auto 0;*/
	height: auto;
	width: 810px;
	position: relative;
	display: table;
}
main .case_studies .container .cases
{
	/*width: 270px;*/
	width: 380px;
	height: 175px;
	display: block;
	float: left;
	/*border: 1px solid red;*/
	position: relative;	
	margin: 0 0 25px 20px;
}
main .case_studies .container .cases .logo
{
	height: 175px;
	/*height: 135px;*/
	width: 175px;
	/*width: 135px;*/
	display: block;
}
main .case_studies .container .cases .logo img
{
	height: 175px;
	/*height: 135px;*/
	width: 175px;
	/*width: 135px;*/
}
main .case_studies .container .cases .details
{
	width: 127px;
	height: 115px;
	padding: 10px;
	-webkit-transition:width .2s; /* For Safari 3.1 to 6.0 */
	transition:width .2s;
}

main .case_studies .container .cases .details_left h1
{
	/*font-family: BitterBold;*/
	line-height:1.5;
	font-size: 14.5px;
	color: white;
}
main .case_studies .container .cases .details_left p
{
	margin-top: 10px;
	/*font-family: DroidSans;*/
	font-size: 11.5px;
	/*width: 115px;*/
	width: 160px;
	line-height: 1.5;
	color: white;
}
main .case_studies .container .cases .details_right h1
{
	/*font-family: BitterBold;*/
	font-size: 14.5px;
	line-height:1.5;
	color: white;
	float: right;
	width: 160px;
	/*width: 115px;*/

}
main .case_studies .container .cases .details_right p
{
	margin-top: 10px;
	/*font-family: DroidSans;*/
	font-size: 11.5px;
	width: 160px;
	line-height: 1.5;
	color: white;
	float: right;
}
main .case_studies .container .cases .logo_left
{
	width: 175px;
	height: 175px;
	background-color: orange;
	float: left;
	position: relative;
}
main .case_studies .container .cases .logo_right
{
	/*width: 135px;*/
	width: 175px;
	height: 175px;
	/*height: 135px;*/
	background-color: orange;
	float: right;
	position: relative;
}
main .case_studies .container .cases .details_left
{
	/*width: 175px;*/
	width: 202px;
	height:155px;
	float: left;
	position: absolute;
	z-index: 2;
	/*background-color: #c01a09;*/
	background-image:url(../img/layout/index/cases_details_left2.png);
	background-size: 100% 175px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale')";
}
main .case_studies .container .cases .details_right
{
	width: 202px;
	height:155px;
	/*width: 175px;*/
	right:0;
	position: absolute;
	z-index: 2;
	/*background-color: #c01a09;*/
	background-image:url(../img/layout/index/cases_details_right2.png);
	background-size: 100% 175px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale')";
}
main .clients
{
	width: 100%;
	/*height: 620px;*/
	position: relative;
	overflow: auto;
	/*overflow-x:hidden;*/
	/*overflow-y:hidden;*/
}
main .clients header
{
	margin-top: 35px;
	height: 80px;
	background-color: transparent;
	display: table;
	z-index: 1 !important;
}
main .clients header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
}
main .clients header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}

main .clients .container
{
	/*margin: 50px auto 0;*/
	height: auto;
	/*width: 830px;*/
	/*width: 813px;*/
	position: relative;
	/*display: table;*/
}

.clients .slider
{
	width: 900px;
	height: 70px;
	margin: 60px auto 0;
}
.clients .slider .btn
{
	float: left;
	height: 70px;
	width: 20px;
	text-align: center;
	display: inline-table;
	position: relative;
	cursor: pointer;
}
.clients .slider .previous_btn
{
	margin-right: 30px;
	box-shadow:5px 0px 5px -5px black;
	-webkit-box-shadow:5px 0px 5px -5px black;
	-moz-box-shadow:5px 0px 5px -5px black;
	-o-box-shadow:5px 0px 5px -5px black;
	-ms-box-shadow:5px 0px 5px -5px black;
}
.clients .slider .next_btn
{
	margin-left: 10px;
	box-shadow:-5px 0px 5px -5px black;
	-webkit-box-shadow:-5px 0px 5px -5px black;
	-moz-box-shadow:-5px 0px 5px -5px black;
	-o-box-shadow:-5px 0px 5px -5px black;
	-ms-box-shadow:-5px 0px 5px -5px black;
}
.clients .slider .btn span
{
	line-height: 70px;
	vertical-align: middle;
	display: table-cell;
	color: #a61407;
	font-size: 15px;
	margin: 0 auto;
}
.clients .slider .container
{
	height: 71px;
	width: 820px;
	margin: 0 auto;
	float: left;
	position: relative;
}
.clients .slider .container .carousel
{
	width: 100%;
}
.clients .slider .carousel a
{
	float: left;
	display: block;
}
.clients .slider .carousel a img
{
	height: 71px;
}
.clients .slider .carousel a img:hover
{
	/*opacity: 0.8;
	filter:alpha(opacity=80);*/
}

/* tabs */
main .clients #tabs
{
	width: 809px;
	height: 250px;
	margin: 25px auto 0;
	background-color: white;
}
.ui-tabs-panel
{
	padding: 25px 0px;
	/*font-family: DroidSans;*/
}
.ui-tabs-panel .columns
{
	float: left;
	/*width: 779px;*/
	display: block;
	margin:25px 0px;
	/*margin-right: 20px;*/
	font-size: 13px;
	color:#000000;
	line-height: 1.5;
	/*text-align:justify;*/
}
.ui-tabs-panel .columns .title
{
	color: #a61407;
	font-size: 13px;
	margin-bottom: 12px;
}
#tabs ul
{
	/*width: 100%;*/
	width:810px;
	height: 55px;
}
#tabs ul li
{
	/*font-family: BitterBold;*/
	font-size: 14px;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
	height: 52px;
	width: 50%;
	display: block;
	float: left;
	background-image: url(../img/layout/about/inactive_tab.png);
}
#tabs ul li a
{
	color: #000000;
	outline: none;
	height: 100%;
	width: 100%;
	display: block;
	font-size: 18px;
}

#details_tab_1,#details_tab_2
{
	float: left;
	/*width: 779px;*/
	display: block;
	margin:25px 0px;
	/*margin-right: 20px;*/
	/*font-size: 13px;*/
	color:#000000;
	line-height: 1.5;
	/*text-align:justify;*/
	min-width:115px !important;
	width: auto !important;
}

.client-list-td
{
	/*border:1px solid red;*/
	padding-bottom:25px;
}